Application: gvSIG desktop - gvSIG bugs #1356
Restore default does not work in 'Export to' of preferences
11/06/2012 01:59 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.1.0-2217-devel

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2057 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click Preferences

Select Export to

Activate and deactivate some checkboxes
Accept

Click Preferences

Select Export to

Click restore defaults

Nothing happens

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 371: Not restore default... Closed 02/24/2012

History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:15 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 05/09/2013 06:15 PM - Manuel Madrid
- Category set to Application

#4 - 12/12/2013 10:25 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

- Target version set to 2.1.0-2223-rc1

Added body to 'reset to defaults' method (and a dependency changed from runtime to compile).

gvsig-desktop:r40980

#5 - 01/13/2014 09:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 05:09 PM - Alvaro Anguix
- Status changed from Fixed to Closed
